Crate grep-printer

Dependencies

(7 total, 6 up-to-date, 1 outdated)

CrateRequiredLatestStatus
base64^0.9.20.10.1out of date
grep-matcher^0.1.10.1.2up to date
grep-searcher^0.1.10.1.4up to date
serde^1.0.771.0.92up to date
serde_derive^1.0.771.0.92up to date
serde_json^1.0.271.0.39up to date
termcolor^1.0.31.0.5up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
grep-regex^0.1.10.1.3up to date